@charset "UTF-8";
.evaluation-whole {
  margin-bottom: 5rem;
}
.evaluation-whole section {
  margin-bottom: 5.5rem;
}
.evaluation-list li {
  flex-direction: column;
  margin-bottom: 4rem;
}
.evaluation-list li figure {
  width: 100%;
}
.evaluation-list li figure img {
  min-width: auto;
  width: 100%;
}
.evaluation-box {
  margin-left: 0;
  margin-top: 2rem;
}
.evaluation-note {
  padding-bottom: 2rem;
  margin-bottom: 4rem;
}
.evaluation-note span {
  font-size: 2.1rem;
  border-left: 0.4rem solid #0068b7;
  padding-left: 1rem;
}
.evaluation-note span ym{
  font-size: 1.4rem;
  margin: 0;
}

.evaluation-title {
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
}
/* ----------------------------------------
.c-generic-link
---------------------------------------- */
.c-generic-link {
  margin-top: 1rem;
}
/***************************** anchor-link */
.anchor-link {
  height: auto;
  margin-bottom: 4rem;
  padding: 2.5rem 0;
  display: block;
}
.anchor-link li {
  width: 100%;
  border-right: none;
  margin-bottom: 3rem;
  padding: 0 2rem;
}
.anchor-link li:last-child {
  margin-bottom: 0;
}
.anchor-link li a {
  display: block;
  margin: 0 2rem;
  font-size: 1.4rem;
}
